.second_nav_ul>li{width: 333px;}
.second_nav_ul>li.last{width: 33%;}
.second_nav_ul>li .third_nav ul{width: 1000px;}
.second_nav_ul>li .third_nav ul li{width: 33%;}

.otList ul{overflow: hidden;border-bottom: 1px solid #c3c3c3;margin-bottom: 50px;}
.otList ul.ul_last{border-bottom: none;}
.otList ul li{text-align: center;margin-bottom: 58px;}
.otList ul li a h3{font-size: 18px;color: #ffa200;text-align: center;font-family: Arial;line-height: 34px;}
.otList ul li a h3.tit{font-size: 20px;}
.otList ul li a h4{  font-size: 12px;color: #555;display: inline-block;line-height: 20px;border-bottom: 1px #dadada solid;margin: 0 auto;margin-bottom: 20px;}
.otList ul li a:hover h4{  color: #ffa200;border-bottom: 1px #ffa200 solid;}
.banner_qc{width: 100%;background: url(/en/public/images/zxzx/banner.jpg) no-repeat center top;}
.otList1 ul{border-bottom: none;}
.second_nav_ul .ejdhnav div.sel{display: block;}
.second_nav_ul>li .third_nav.third_nav_four ul li.last{width: 33%;}
.second_nav_ul>li .third_nav.third_nav_four ul li{width: 33%;}
.second_nav_ul>li .third_nav ul li.last{border-right: none;}